.preSheet, .PageBackgroundGradient { z-index: 22 !important; }
.PageBackgroundGradient.desktopOnly { z-index: 22 !important; }
a[href="#menu"] {
	width: 52px;
    height: 52px;
    float: left;
}
.mm-title { color: white !important; }
#menu[style*='width: 0px'],
#menu[style*='width: ']:not([style*='width: 0px']) {
	left: 0px !important;
}

/* 
nav div div.levelHolderClass[style*='margin-left: -'] {
    display: none !important;
}
 */
/* 
div.levelHolderClass[data-level='0'] > h2 > i { background-color: black; } */

.Header-jpeg-tile.wrapper.mobileOnly .Header-jpeg-tile.overlay { left: 0px !important; }

body.woocommerce-checkout.stickyFooter #page, body.relativeFooter #page { position: relative !important; }
body.stickyFooter #page { position: absolute !important; }


@media screen and (max-width: 1024px){
	.Header-jpeg-tile.overlay { margin-left: 52px !important; }
	.Header-jpeg-tile.wrapper { top: 0px; }
	#beerSlider.Sheet { margin-top: 0px !important; }
	#beerSlider .subContent { padding-top: 0px !important; }
	body.relativeFooter #page { height: auto !important; }
	.preSheet { position: fixed !important; }
	.contentLayout { padding-top: 72px !important; }
	.Header-jpeg-tile.wrapper/* , #menu nav#menu_multilevelpushmenu > div > h2 */ { z-index: 20; }
	.Sheet { margin-top: 0px !important; }
	.bar-left {
		margin-top: 0px !important;
		padding-top: 0px !important;
		top: 72px !important;
		position: absolute !important;
	}
	.desktopOnly, #wpadminbar { display: none !important; }
	
}
body.stickyFooter #page { height: 100%; }
body.relativeFooter .Footer {  margin-top: 40px !important; }
body.relativeFooter #slidecaption { margin-bottom: 4em !important; }
@media screen and (min-width: 1025px){
	/* body.stickyFooter .Main { position: fixed; height: 100%; } */
	.preSheet { position: fixed; }
	body.admin-bar,
	body.admin-bar .PageBackgroundGradient,
	body.admin-bar .preSheet {
		top: 28px !important;
	}
	.mobileOnly { display: none !important; }
}

#menu[style*='width: 0px'] + #page .Footer { /* closed */
	left: 0px !important;
}

#menu:not([style*='width: 0px']) + #page .Footer { /* open */
	margin-top: 0px !important;
}/* 
#menu:not([style*='width: 0px']) + #page .Header-jpeg-tile.wrapper {
	position: fixed !important;
}
 */
#menu + #page .Header-jpeg-tile.wrapper.mobileOnly,
/* #menu nav#menu_multilevelpushmenu > div > h2 {
	position: fixed !important;
} */
#menu_multilevelpushmenu .cursorPointer {
	float: right; 
}

#page {
    left: auto;
    display: inline-block;
    vertical-align: top;
    width: 100%;
}


#menu .fa.fa-bars {
	margin-right: -52px !important;
}
/* nav#menu_multilevelpushmenu > div > h2 {
	height: 52px;
}
nav#menu_multilevelpushmenu > div > h2, */
.fa-bars {
	line-height: 52px;
}
/* nav#menu_multilevelpushmenu > div > h2 {
    margin: 0px !important;
	text-align: right;
	left: -52px;
    width: 52px;
    top: 0px;
} */
.fa-bars {
	cursor: pointer; color: white;
	font-size: 30px;
}
.Footer { left: 0px; }

.mm-menu .mm-listview>li .mm-arrow:after, .mm-menu .mm-listview>li .mm-next:after {
    border-color: rgb(255, 255, 255) !important;
}

.stickyFooter > .mm-page { height: 100%; }

/*= Fixes to the BACKGROUND IMAGES
===================================================================*/

body {
	background: #000000 !important;
}
@media screen and (max-width: 1024px){
	#supersized {
		position: absolute !important;
	}
	#supersized li {
		position: absolute !important;
		overflow: hidden !important;
	}
	.Sheet-slider {
		position: fixed !important;
		overflow-x: hidden !important;
	}
}
